columnSuffix: gzwezmwi
contentColumnType: text
fieldGroup: 0473bf53-6e6d-40d6-ae4e-0dd5aa96b946 # Footer
handle: copyright
instructions: null
name: Copyright
searchable: false
settings:
  availableTransforms: ''
  availableVolumes: '*'
  columnType: text
  configSelectionMode: choose
  defaultTransform: ''
  manualConfig: ''
  purifierConfig: null
  purifyHtml: true
  redactorConfig: null
  removeEmptyTags: false
  removeInlineStyles: false
  removeNbsp: false
  showHtmlButtonForNonAdmins: false
  showUnpermittedFiles: false
  showUnpermittedVolumes: false
  uiMode: enlarged
translationKeyFormat: null
translationMethod: none
type: craft\redactor\Field
